<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>YourSun home</title>  
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>  
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="home page/css/main.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>
<body>
    
    <!-- Navbar -->
    <nav>
        <div class="wrapper">
            
            <div class="logo"><a href="./index.html"><img src="./home page/img/logo.svg"></a></div> 
            <input type="radio" name="slide" id="menu-btn">
            <input type="radio" name="slide" id="cancel-btn">            
            <ul class="nav-links">
                <label for="cancel-btn" class="btn cancel-btn"><i class="fas fa-times"></i></label>
                <li class="go-premium-cta"><a href="./index_zahialga.html"><span>ЗАХИАЛГА ӨГӨХ</span></a></li>
                
                <li>
                    <a href="./index_bairshil.html" class="desktop-item">ХУДАЛДААЛАХ ЦЭГ</a> 
                    <a class="mobile-item" href="./index_bairshil.html">ХУДАЛДААЛАХ ЦЭГ</a>
                                           
                </li>
                <li>
                    <a href="#" class="desktop-item">ГЭРЭЭТ БОРЛУУЛАГЧ</a> 
                    <input type="checkbox" id="showDrop">                                        
                    <label for="showDrop" class="mobile-item">ГЭРЭЭТ БОРЛУУЛАГЧ</label> 
                    <ul class="drop-menu">
                        <li><a href="./index_gereet_zahialga.html">Гэрээт захиалга</a></li>
                        <li><a href="./index_gereet_anket.html">Хамтран ажиллах</a></li>
                    </ul>                                          
                </li>                
            </ul>
            <label for="menu-btn" class="btn menu-btn"><i class="fas fa-bars"></i></label>
        </div>
    </nav>

    <!-- slider -->
    <div id="slides" class="carousel slide" data-ride="carousel">
        <ul class="carousel-indicators">
            <li data-target="#slides" data-slide-to="0" class="active"></li>
            <li data-target="#slides" data-slide-to="1"></li>
            <li data-target="#slides" data-slide-to="2"></li>
        </ul>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="./home page/img/slide 1.png" class="m1" alt="img1">
            </div>         
            
            <div class="carousel-item">
                <img src="./home page/img/slide 2.png" class="m1" alt="img1">
            </div>         

            <div class="carousel-item">
                <img src="./home page/img/slide 3.png" class="m1" alt="img1">
            </div>

        </div>
    </div>
    

    <!-- slider mobile -->

    <div id="slider">
        <figure>
            <img src="./home page/img/mobile slider3-1.png">
            <img src="./home page/img/mobile slider3.png">
            <img src="./home page/img/mobile slider3-2.png">
            <img src="./home page/img/mobile slider3.png">
            <img src="./home page/img/mobile slider3-1.png">
        </figure>
    </div> 
  
  
    <!--product section-->
    <div class="product">
        
        <div class="product-head">
            <h1 class="product-title">Таны нар хүүхдийн живх</h1>
        </div>
    
        <div class="product-text">
            <p class="lead"> Эцэг эхчүүд үргэлж хүүхдээ хуурай, цэвэрхэн, тохь тухтай байлгахад туслах
                хамгийн сайн живхийг хайж байдаг билээ.<br>
                Харин бид нялх хүүхэд бүрийн аз жаргалтай, эрүүл хөгжилд зориулагдсан YourSun хүүхдийн живхийг танд танилцуулж байна.                 
            </p>
        </div> 
    </div>       
    
    <!--card section-->

    <div class="container">
        <main class="grid">
            <article>
                <img src="./home page/img/pants type.svg" alt="">
                <div class="card-title">
                    <h3>ӨМСДӨГ ЖИВХ</h3>
                    <p>Хүүхдийн хөдөлгөөнд саадгүй байх бүх шинж чанарыг агуулсан өмсдөг живх нь 
                        8-с дээш сартай хүүхдэд зориулсан 2 төрлийн хэмжээтэй.  
                     </p>
                    <button><a href="./index_pants_type.html">Сонирхох</a></button>
                </div>
            </article>
           
            <article>
                <img src="./home page/img/tape type.svg" alt="">
                <div class="card-title">
                    <h3>НААДАГ ЖИВХ</h3>
                    <p>Шингэнийг хурдан хугацаанд шингээх чадвартай нэхээсгүй даавуун гадаргуу нь 
                    таны хүүхдийг эрүүл, тав тухтай байлгах болно. 5 төрлийн хэмжээтэй.</p>
                    <button><a href="./index_tape.html">Сонирхох</a></button>                        
                </div>
            </article>
            
            <article>
                <img src="./home page/img/wipes.svg" alt="">
                <div class="card-title">
                    <h3>САЛЬФЕТКА</h3>
                    <p>Шинэ! Зузаан, зөөлөн нойтон сальфетка нь бяцхан үрсээ хуурайлахад тань хамгийн
                        тохиромжтой туслах болж чадна гэдэгт итгээрэй. 80 ширхэгтэй.</p>
                    <button><a href="./index_salfetka.html">Сонирхох</a></button>                        
                </div>
                </div>
            </article>

            <div class="product">        
                <div class="product-head">
                    <h1 class="product-title">YourSun хүүхдийн живх танд хэрхэн туслах вэ?</h1>
                </div>    
            </div>
            
            <!-- features section-->
            
            <div class="features-section">
                <div class="features-img">
                    <img src="./home page/img/features1.jpg" alt="">
                </div>
            </div>
            <div class="features-section">
                <div class="features-img">
                    <img src="./home page/img/features2.jpg" alt="">
                </div>
            </div>
            <div class="features-section">
                <div class="features-img">
                    <img src="./home page/img/features3.jpg" alt="">
                </div>
            </div>

            <!-- features mobile section-->
            
            <div class="features-mobile">
                <div class="mobile-img">
                    <img src="./home page/img/features mobile 1.png" alt="">
                </div>
            </div>

            <div class="features-mobile">
                <div class="mobile-img">
                    <img src="home page/img/features mobile 2.png" alt="">
                </div>
            </div>

            <div class="features-mobile">
                <div class="mobile-img">
                    <img src="./home page/img/features mobile 3.png" alt="">
                </div>
            </div>

        </main>
    </div>

    
    
    

    <!--footer-->

    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="footer-col">
                    <h4>ЦЭС</h4>
                    <ul>
                        <li><a href="#">Бүтээгдэхүүн</a></li>
                        <li><a href="#">Хаанаас авах вэ</a></li>
                        <li><a href="#">Холбоо барих</a></li>                        
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДЭНТЭЙ ХОЛБОГДОХ</h4>
                    <ul>
                        <li><a href="#">Албан ёсны борлуулагч "Аривайз ХХК"</a></li>
                        <li><a href="#">И-мэйл: www.yoursunmongolia@gmail.com</a></li>
                        <li><a href="#">Утас: 7777 9990</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДНИЙГ ДАГААРАЙ</h4>
                    <div class="social-links">
                        <a href="https://www.facebook.com/Yoursun.official"><i class="fab fa-facebook-f"></i></a>
                    </div>
                </div>                
            </div>
        </div>
    </footer>

     

</body>
</html>                 
            
                        
     